package com.ff.base.enums;

import lombok.Getter;

/**
 * 应用程序位置
 *
 * @author shi
 * @date 2024/12/03
 */
@Getter
public enum AppLocation {
    HOME(1, "首页"),
    SECONDARY_PAGE(2, "二级页面");

    private final Integer code;
    private final String description;

    AppLocation(Integer code, String description) {
        this.code = code;
        this.description = description;
    }
}